WhatsApp pronto requerirá que todos los usuarios ejecuten al menos iOS 12

Las versiones obsoletas de iOS de Apple se están eliminando del WhatsApp lista de requisitos del dispositivo en octubre, anunció la empresa propiedad de Meta.

Credito de imagen: dimitri karastelev / Unsplash
  • WhatsApp dejará de ser compatible con iOS 10 e iOS 11 a finales de este año, lo que significa que el hardware obsoleto del iPhone ya no será compatible con la aplicación de mensajería cifrada.
  • Él WhatsApp el servicio dejará de funcionar después del 24 de octubre de 2022, y la empresa propiedad de Meta requerirá que todos los usuarios ejecuten iOS 12 o posterior.
  • Las personas que todavía usan iPhones que no se ejecutan en iOS 12 deberán actualizar a uno de los modelos de iPhone más nuevos o dejar de usar la aplicación en su teléfono anterior.

WhatsApp está finalizando el soporte para iOS 10 e iOS 11

WhatsAppLos requisitos del dispositivo de cambian con el tiempo a medida que algunos dispositivos se vuelven obsoletos y ya no son compatibles, y este es uno de esos casos. Si utiliza WhatsApp en un iPhone 5 o iPhone 6s y posterior, debe actualizar el dispositivo al menos a iOS 12 para poder seguir usándolo WhatsApp. Como siempre, la compañía recomienda usar la última versión de iOS para obtener protecciones y correcciones de seguridad actualizadas.

WhatsApp Centro de ayuda :

Para mantenernos al día con los últimos avances tecnológicos, habitualmente dejamos de admitir sistemas operativos más antiguos para orientar nuestros recursos a la compatibilidad con los más recientes. Si dejamos de admitir su sistema operativo, se le notificará y se le recordará varias veces que actualice su dispositivo para continuar usándolo. WhatsApp.

Los propietarios de iPhones más antiguos que no pueden ejecutar iOS 12 deberán actualizar a un modelo más nuevo capaz de admitir al menos iOS 12. Si está en ese barco, debe hacer una copia de seguridad de su WhatsApp datos a iCloud para que pueda restaurar su archivo de chat en su nuevo iPhone. La aplicación también ha dejado de ser compatible con algunas versiones de Android. Leer: Cómo activar el cifrado de extremo a extremo para WhatsApp copias de seguridad

¿Qué iPhones están encendidos? WhatsApp¿Lista de compatibilidad de dispositivos?

Mientras WhatsApp actualmente se ejecuta en iOS 10 y versiones posteriores, los requisitos mínimos del sistema cambiarán en octubre cuando la empresa elimine iOS 10 e iOS 11. Y tan pronto como iOS 12 se convierta en el nuevo requisito mínimo para WhatsApp, la aplicación requerirá los mismos modelos de iPhone que iOS 12 (es decir, todos los iPhone desde el iPhone 8 y posteriores). Leer: Cómo verificar si algún número de teléfono está activado WhatsApp

iOS 12 también se ejecuta en el iPod touch de sexta generación y más reciente. pero puedes usar WhatsApp en el reproductor multimedia discontinuado de Apple? La respuesta es no porque el iPod touch carece de la capacidad de llamadas o SMS que se requiere para configurar correctamente un nuevo WhatsApp cuenta. WhatsApp actualmente no admite la configuración de nuevas cuentas en dispositivos solo con Wi-Fi, aunque eso podría cambiar en el futuro. Leer: Cómo enviar videos cortos o fotos en vivo como GIF en WhatsApp

Related Posts